
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700&subset=latin,latin-ext);

body{
	background: #1F253D;
	margin: 0 0 35px 0;
	font : 14px 'Open Sans', Arial, Helvetica, sans-serif;
	color: white;
	line-height: 1;
	font-weight: normal;
}
a{
	text-decoration: none;
	color: white;
	outline: none;
}
h1{
	font-size: 16px;
	margin: 0;
}
h2, h3, h4, h5{
	font-size: 14px;
	margin: 0;
}

p { margin: 0; padding: 0; }

img {
	border: 0; 
}
form{
	margin: 0px;
	padding: 0px;
}
input, select, textarea{
	vertical-align: middle;
}
label{
	vertical-align: middle;
}
hr{
	color: #D3E5F7;
	height: 1px;
	border: 0;
	margin: 0;
	border-bottom: 1px solid #D3E5F7;
}
ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
/*---------------Layout------------------------------*/
.main_center{	
	margin: 0 auto;	
	width: 940px;
	position: relative;
}
#top{
	padding: 20px 0 0 0;
	background-color: white;
}
#left{
	width: 280px;
	float: left;
}
#right{
	width: 645px;
	float: right;
}
#center{

}
#bottom{
	margin-top: 35px;
}
/*---------------Common------------------------------*/
.clear{
	clear: both;
	overflow: hidden;
	height: 0px;
	display: block;
}
.f-left{
	float: left !important;
}
.f-right{
	float: right !important;
}
.a-left{
	text-align: left !important;
}
.a-right{
	text-align: right !important;
}
.a-center{
	text-align: center !important;
}
/*---------------------------------------------------*/
#top img{
	display: block;
}
/*---------------------------------------------------*/
nav.main_menu{
	font-size: 16px;	
	margin-bottom: 25px;	
}
nav.main_menu ul{
	margin-top: 1px;
}
nav.main_menu ul li{
	background: #394264;
	margin-bottom: 1px;	
	/*text-transform:capitalize;*/
}
nav.main_menu ul li.current{
	background-color: #50597B !important;
}
nav.main_menu ul li:hover{
	background-color: #404b68;
}
nav.main_menu ul li a{
	background: no-repeat 20px center;
	display: block;
	height: 59px;
	line-height: 60px;
	padding: 0 20px 0 63px;
}
nav.main_menu ul li:last-child{
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}


nav.main_menu ul li.main_page a{ background-image: url(../images/bg_menu_main_page.svg); }
nav.main_menu ul li.main_page.current a{ background-image: url(../images/bg_menu_main_page2.svg); }

nav.main_menu ul li.product_info a{ background-image: url(../images/bg_menu_product_info.svg); }
nav.main_menu ul li.product_info.current a{ background-image: url(../images/bg_menu_product_info2.svg); }

nav.main_menu ul li.prices a{ background-image: url(../images/bg_menu_prices.svg); }
nav.main_menu ul li.prices.current a{ background-image: url(../images/bg_menu_prices2.svg); }

nav.main_menu ul li.order a{ background-image: url(../images/bg_menu_order.svg); }
nav.main_menu ul li.order.current a{ background-image: url(../images/bg_menu_order2.svg); }

nav.main_menu ul li.contact a{ background-image: url(../images/bg_menu_contact.svg); }
nav.main_menu ul li.contact.current a{ background-image: url(../images/bg_menu_contact2.svg); }

nav.main_menu ul li.galery a{ background-image: url(../images/bg_menu_gallery.svg); }
nav.main_menu ul li.galery.current a{ background-image: url(../images/bg_menu_gallery2.svg); }

nav.main_menu ul li.etc a{ background-image: url(../images/bg_menu_etc.svg); }
nav.main_menu ul li.etc.current a{ background-image: url(../images/bg_menu_etc2.svg); }
 

/*---------------------------------------------------*/
.side_panel{
	
}
.side_panel .header{
	background: #11A8AB;
	font-size: 18px;
	text-transform: uppercase;
	padding: 23px 10px 19px 10px;
	text-align: center;
	display: block;
	font-weight: normal;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	margin-bottom: 2px;
}
.side_panel ul{
	line-height: 1.4;	
	font-size: 16px;
}
.side_panel ul li{
	background: #394264;
	margin-bottom: 1px;
	padding: 23px 20px;
}
.side_panel ul li:last-child{
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 4px;
}
.side_panel ul p{
	margin-bottom: 7px;
}
.side_panel ul p:last-child{
	margin-bottom: 0;
}
.side_panel .highlight{
	color: #9099b7;
}
/*---------------------------------------------------*/
.wpanel_380{
	width: 380px;
}
.wpanel_360{
	width: 360px;
}
.wpanel_225{
	width: 225px;
}
.wpanel_245{
	width: 245px;
}
/*---------------------------------------------------*/
.page_text{
	padding: 35px 0;
	line-height: 1.5;
	font-size: 14px;
}
.page_text .big_header{
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	display: block;
	margin-bottom: 6px;
	text-transform: uppercase;
	line-height: 1.2;
}
.page_text .big_header.red{
	color: #e12c01;
	font-weight: bold;
	margin-bottom: 35px;
}
.page_text .textbox{
	margin: 20px 0;
	padding: 0 20px;
	border-radius: 4px;
}
.page_text .textbox.bg_white{
	background-color: white;
	color: black;
	padding: 20px 20px;
	margin: 0;
	font-size: 16px;
	line-height: 1.4;
}

.page_text .textbox .header{
	font-size: 17px;
	display: block;	
	text-transform: uppercase;
	margin: 1px 0 10px 0;	
	font-weight: bold;
	font-style: italic;	
}
.page_text .textbox.bg_white .header{
	color: #1f253d;
}
.page_text .textbox .header2{
	font-size: 17px;
	display: block;	
	margin: 1px 0 10px 0;	
	font-weight: bold;
	font-style: italic;	
}
.page_text .textbox.bg_white .header2{
	color: #1f253d;
}
.page_text p{
	margin-bottom: 20px;
}
.page_text p:last-child{
	margin-bottom: 0;
}

.page_text img{
	max-width: 100%;
}

.page_text ul{
	font-size: 16px;
}
.page_text ul li{
	background: url(../images/circle.svg) no-repeat left 9px;
	padding-left: 25px;
	margin-bottom: 6px;
}

.page_text ul.type2 li{
	background: url(../images/list_item2.svg) no-repeat left 6px;
}

.page_text  .video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
	margin: 25px 0;
}
.page_text  .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}
/*---------------------------------------------------*/
.form_panel{
	background: #394264;
	padding: 30px 20px;
	margin-top: 50px;
	border-radius: 4px;
}
.form_panel .header{
	display: block;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 30px;
}
.form_panel fieldset{
	border: 0;
	margin: 30px 0;
}
.form_panel fieldset .caption{
	font-size: 18px;
	font-weight: 600;
	display: block;
	margin-bottom: 20px;
}
.form_panel p{
	font-size: 16px;
	line-height: 1.4;
	margin-bottom: 10px;
}
.form_panel strong{
	font-weight: 600;
}

.form_panel .field{
	margin: 24px 0;
}

.form_panel .field .msg{
	display: none;
	margin-top: 5px;
	color: #ff6347;
	font-size: 12px;
}
.form_panel .field.error .msg{
	display: block;
}
.form_panel .field.error .txtinput{
	border-color: #ff6347;
}

.form_panel .field .label{
	font-size: 16px;
	font-weight: 600;
	display: block;
	margin-bottom: 10px;
}

.form_panel .button_container{
	text-align: center;
	margin-top: 30px;
}
.form_panel .button{
	background: #E12C01;
	color: white;
	font-size: 18px;
	font-weight: bold;
	border-radius: 4px;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	padding: 0 25px;
}
.form_control .field.field_confirm{
	margin-top: 30px;
}
.form_control .field.field_confirm .checkbox{
	background-position: left 2px;
	font-size: 14px;
	color: #9099b7;
	font-weight: normal;
}
/*---------------------------------------------------*/
.form_control .checkbox{
	background: url(../images/checkbox1.svg) no-repeat left center;
	padding-left: 35px;
	display: block;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 5px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 600;
	min-height: 20px;
	line-height: 20px;
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
}
.form_control .checkbox.active{
	background-image: url(../images/checkbox2.svg);
}

.form_control .radiobutton{
	background: url(../images/radiobutton1.svg) no-repeat left center;
	padding-left: 35px;
	display: block;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 5px;
	margin-bottom: 14px;
	font-size: 16px;
	font-weight: 600;
	min-height: 20px;
	line-height: 20px;
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
}
.form_control .radiobutton.active{
	background-image: url(../images/radiobutton2.svg);
}

.form_control .txtinput{
	background: #50597B;
	font-size: 16px;
	color: white;
	border: 1px solid #1f253d;
	border-radius: 4px;
	padding: 14px 20px;
	width: 430px;
	outline: none;
}
.form_control .txtinput:focus{
	border-color: #11a8ab;
}


.form_control .select_wrapper{
	background: #50597B url(../images/arrow_down.svg) no-repeat right 25px center;
	border: 1px solid #1f253d;	
	border-radius: 4px;
	overflow: hidden;
	display: block;
	vertical-align: middle;		
	width: 470px;
}
.form_control .select_wrapper select{
	background: transparent;
	border: 0;
	width: 100%;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	font-size: 16px;
	color: white;
	padding: 14px 20px;
	outline: none;
}
.form_control .select_wrapper select option{
	background-color: #50597B;
}
select::-ms-expand {
	display: none;
}
/*---------------------------------------------------*/
.featured_panel{
	background: white;
	padding: 20px;
	border-radius: 4px;
	font-size: 14px;
	color: black;
	line-height: 1.4;
}
.featured_panel a{
	color: black;
	text-decoration: none;
}
.featured_panel .header{
	font-size: 24px;
	display: block;
	margin-bottom: 20px;
	margin-left: 15px;
	text-transform: uppercase;
	line-height: 1.2;
	color: #1f253d;
	font-weight: bold;
	font-style: italic;
}
.featured_panel ul{
	overflow: hidden;	
}
.featured_panel ul li{
	float: left;
	width: 20%;
	padding: 0 2.5%;
}
.featured_panel ul .title{
	font-size: 16px;
	font-weight: 600;
	display: block;
	margin-bottom: 5px;
}
.form-error {
    margin-top: 5px;
    color: #ff6347;
    font-size: 12px;
	display:block;
}

#ebill {
	background-image: url(../images/checkbox2.svg);
}

/*Joesy*/
.centered {
	text-align:center;
	margin:auto;
	display:block;
}

.ulnone {
    list-style: none;
}
.ulnone li {
    background: none !important;
    padding-left: 0px !important;
    margin-bottom: 0px !important;
}
img.full {
	padding: 20px 20px;
	
}

#ebillDiv {

	display:none;
}

#nachnahme {

	display:none;
}

.grid-image {
  vertical-align: middle;
  padding: 3px;
  display: table-cell;
}

.grid-image img {
  max-width: 100%;
  margin:0px;
}
